Le lundi 5 décembre 2016, 11:56:50 CET Johan Cwiklinski a écrit :
> Salut,
> 
> Le 05.12.2016 11:44, Diabolo a écrit :
> > Hello !
> > 
> > C'est MySQL qui pose problème. Il faut (si tu peux) passer sous
> > Mariadb.
> 
> Confer
> https://mail.gna.org/public/galette-discussion/2016-12/msg00028.html
> 
> ++

Merci pour les réponses.

Bon. J'ai téléchargé la version RC.
Le problème, c'est que l'installateur bloque : on me dit que j'ai déjà la 
dernière version, mais 
aucune option pour continuer.

A+

Gérard
_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à